RRAMS Citizens - Mobile Application - Bug #424

Token Time expiry
17/05/2024 04:57 PM - Prashanth Appani

Status: Resolved Start date: 17/05/2024
Priority: Normal Due date:

Assignee: Prashanth Appani % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Adding Token Time Expiry with Dialogues box

History

#1 - 17/05/2024 04:37 AM - Kalyan Battula
- Project changed from Rwanda RAMS to RRAMS Citizens - Mobile Application

#2 - 17/05/2024 04:39 AM - Prashanth Appani

- Status changed from New to In Progress

#3 - 17/05/2024 04:46 AM - Prashanth Appani

- Assignee set to Prashanth Appani

#4 - 20/05/2024 02:45 AM - Subodh Neelapati
- Subject changed from RRAMS Citizen to Token Time expiry

Adding Token Time Expiry with Dialogues box

#5 - 24/05/2024 03:21 AM - Prashanth Appani

- Status changed from In Progress to Resolved
